Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
pok3d [Le 12/12/2011, 00:26]
78.116.84.246 [Site officiel]
pok3d [Le 15/12/2011, 15:17] (Version actuelle)
Ligne 8: Ligne 8:
 Pok3D est un jeu de poker en ligne et en 3D. Pok3D est un jeu de poker en ligne et en 3D.
  
-Très bien réalisé, on regrettera la communauté de joueurs pas aussi nombreuse que ce que le jeu mérite...+Très bien réalisé, on regrettera ​que la communauté de joueurs ​ne soit pas aussi nombreuse que ce que le jeu mérite...
  
-<note tip>Le projet et le site semblaient être inactifs depuis un certain temps, mais on peut à présent lire "​Coming back soon" sur la page d'​accueil. Peut être que le projet reprend et que nous aurons une nouvelle version bientôt...</​note>​+<note tip>Le projet et le site semblaient être inactifs depuis un certain temps, mais on peut à présent lire "​Coming back soon" sur la page d'​accueil. Peut-être que le projet reprend et que nous aurons une nouvelle version bientôt...</​note>​
  
 ===== Pré-requis ===== ===== Pré-requis =====
Ligne 18: Ligne 18:
 ===== Installation ===== ===== Installation =====
  
-Modifiez vos sources de mises à jour pour y ajouter le dépôt adéquat selon votre version d'​Ubuntu,​ par exemple pour Hardy:+Modifiez vos sources de mises à jour pour y ajouter le dépôt adéquat selon votre version d'​Ubuntu,​ par exemple pour Hardy :
  
   deb http://​pok3d.net/​hardy ./   deb http://​pok3d.net/​hardy ./
Ligne 35: Ligne 35:
 ===== Problèmes d'​installation:​ ===== ===== Problèmes d'​installation:​ =====
  
-Avec la procédure indiquée sur le site de l'​éditeur sous Feisty on peut rencontrer l'​erreur suivante:+Avec la procédure indiquée sur le site de l'​éditeur sous Feisty on peut rencontrer l'​erreur suivante :
 <​code>​Certains paquets ne peuvent être installés. Ceci peut signifier <​code>​Certains paquets ne peuvent être installés. Ceci peut signifier
 que vous avez demandé l'​impossible,​ ou bien, si vous utilisez que vous avez demandé l'​impossible,​ ou bien, si vous utilisez
Ligne 49: Ligne 49:
 E: Paquets défectueux</​code>​ E: Paquets défectueux</​code>​
  
-Pour régler ce soucis ​on préférera la commande suivante pour lancer l'​installation:​+Pour régler ce souci on préférera la commande suivante pour lancer l'​installation :
 <​code>​sudo aptitude install python-poker3d pok3d-data</​code>​ <​code>​sudo aptitude install python-poker3d pok3d-data</​code>​
  
Ligne 56: Ligne 56:
 ===== Problèmes connus ===== ===== Problèmes connus =====
  
-  * L'​utilisation du mode plein écran semble faire planter le logiciel, une édition du fichier ​xml présent dans votre_home/​.poker3d permet de passer la valeur de fullscreen de "​yes"​ à "​no"​+  * L'​utilisation du mode plein écran semble faire planter le logiciel, une édition du fichier ​XML présent dans votre_home/​.poker3d permet de passer la valeur de fullscreen de "​yes"​ à "​no"​
  
  
  • pok3d.txt
  • Dernière modification: Le 15/12/2011, 15:17
  • (modification externe)